Subject: Spartan WWW Page

From: [email-masked] (Harry C. Johnson)
Date: Wed, 22 Mar 95 14:18:25 -0800

Dear net surfers,

For those who are interested, the computational chemistry package,
Spartan, now has a web page, http://wavefun.com.  It is fairly
technical since I am not a marketing person, but should be
informative.  Please feel free to browse and/or put a link in your own
page(s).  Any comments and criticisms are welcome as this is my first
attempt at such things.

Thanks!
-Harry

+-----------------------+--------------------------------------------+
|Harry C. Johnson       |  /--- ----\  /---/ ---\ ----- /---/ /|   / |
|Computational Chemist  |  \    /   / /   / /   /  /   /   / / |  /  |
|Wavefunction Inc.      |   \  /---/ /---/ /---/  /   /---/ /  | /   |
|E-mail: [email-masked]|---/ /     /   / /   \  /   /   / /   |/    |
+-----------------------+--------------------------------------------+